action: preference-experiment
approval_request:
  approved: true
  approver:
    email: jgaunt@mozilla.com
    first_name: Josh
    id: 6
    last_name: Gaunt
  comment: 'widening from only nightly to beta approved '
  created: '2018-10-23T22:30:15.458161Z'
  creator:
    email: rrayborn@mozilla.com
    first_name: Rob
    id: 4
    last_name: Rayborn
  id: 1203
approved_revision_id: 1944
arguments:
  branches:
  - ratio: 1
    slug: disabled
    value: false
  - ratio: 1
    slug: enabled
    value: true
  experimentDocumentUrl: https://bugzilla.mozilla.org/show_bug.cgi?id=1492568
  isEnrollmentPaused: false
  isHighVolume: false
  preferenceBranchType: user
  preferenceName: gfx.webrender.all.qualified
  preferenceType: boolean
  slug: prefflip-webrender-v1-2-1492568
capabilities:
- action.preference-experiment
enabled: false
filter_expression: "(\n  normandy.channel in ['nightly','beta']\n  && normandy.version\
  \ >= '64' \n  && normandy.os.windowsVersion == 10.0 \n  && normandy.telemetry.main.environment.system.gfx.features.wrQualified.status\
  \ == 'available'\n  && [normandy.userId, normandy.recipe.id]|stableSample(0.45)\n\
  )"
id: 587
identicon_seed: v1:8vs3006frtu
is_approved: true
last_updated: '2018-11-30T21:43:26.710529Z'
latest_revision_id: 1944
name: 'Pref Flip Study: WebRender V1.2 Experiment [Bug 1492568]'
revision_id: 1944
